.diversity-jumbotron {
    position: relative;
	padding-top: 100px;
	padding-bottom: 80px;
    overflow: hidden;
}

.diversity-jumbotron__bg {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 2800px 933px;
}

.diversity-jumbotron__feature--photo--desktop {
    position: absolute;
    left: 53%;
    top: 30%;
    bottom: 0;
    width: 640px;
    height: 640px;
}

.diversity-jumbotron__feature--photo--mobile {
    margin-bottom: 30px;
}


.diversity-jumbotron__desc-box {
	max-width: 490px;
    padding-bottom: 60px;
}

.diversity-jumbotron_mb {
    margin-bottom: 70px;
}

@media (max-width: 899.98px){

	.diversity-jumbotron {
		padding-top: 50px;
		padding-bottom: 0px;
	}

    .diversity-jumbotron__bg {
        display: none;
    }


	.diversity-jumbotron_mb {
		margin-bottom: 70px;
	}

}

/** section num2**/

.diversity-num2 {
    margin-top: -3%;
    position: relative;
    clip-path: polygon(0 0, 100% 35px, 100% 100%, 0% 100%);
    padding-top: 135px;
    overflow: hidden;
    padding-bottom: 250px;
}

.diversity-num2 a,
.diversity-num2 a:hover,
.diversity-num2 a:visited {
    color: #D8A462;
    text-decoration: underline;

}

.diversity-num2__top {
    margin-bottom: 100px;
}

.diversity-num2__desc-box {
    max-width: 360px;
}

.diversity-num2__bg-img--desktop {
    position: absolute;
    left: 50%;
    top: 48%;
    bottom: 0;
}

@media (max-width: 899.98px){
    .diversity-num2 {
        clip-path:none;
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (min-width: 2150px) {
    .diversity-num2 {
        margin-top: -3%;
    }
}

/** section num3 **/
.diversity-num3 {
    margin-top: -24px;
    padding-top: 135px;
    padding-bottom: 300px;
    clip-path: polygon(0 3%,100% 0,100% 96.25%,0 100%);
    position: relative;
    background-color: #36343A;
    color: #fff;
}

@media (max-width: 899.98px){
    .diversity-num3 {
        padding-top: 105px;
        padding-bottom: 0;
    }
}

/** section num4 **/

.diversity-num4 {
    padding-top: 135px;
    padding-bottom: 100px;
}



@media (max-width: 899.98px){
    .diversity-num4 {
        padding: 75px 0 0;
    }

    .diversity-num4__top--heading {
        padding-right: 10px;
    }
}

.color_secondary {
    color: #D8A462;
}

.diversity__leader {
    margin-bottom: 60px;
}

.diversity__leader--wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.diversity__leader--name {
    margin-bottom: 0;
}

.diversity__leader--title {
    margin-bottom: 30px
}

.diversity__leader--photo {
    width: 360px;
    height: 360px;
}

.diversity__leader--bio  {
    max-width: 490px;
	margin-bottom: 0;
}

.diversity__leader:nth-of-type(2n) .diversity__leader--photo{
    order: 2;
}

@media (max-width: 899.98px){
    .diversity__leader--wrap {
        flex-direction: column;
    }

    .diversity__leader--photo {
        width: 315px;
        height: 315px;
        margin-bottom: 30px;
    }

    .diversity__leader:nth-of-type(2n) .diversity__leader--info{
        order: 2;
    }
    .diversity__leader:nth-of-type(2n) .diversity__leader--bio{
        order: 3;
    }
}

/** diverstiy section num5 **/
.diversity-num5 {
    position: relative;
    padding: 100px 0;
    clip-path: polygon(0 0, 100% 35px, 100% 100%, 0% 100%);
}

.diversity-num5__desc {
    max-width: 490px;
}

.diversity-num5__items {
    padding-right: 130px;
}

.diversity-num5__item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 60px;
}

.diversity-num5__item--text {
    width: 360px;
}

.diversity-num5__item:nth-of-type(2n) img{
    order: 2;
}

.diversity-num5__cta {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (max-width: 899.98px){
    .diversity-num5__items {
        padding-right: 0;
    }

    .diversity-num5__item {
        flex-direction: column;
        margin-bottom: 30px;
    }

    .diversity-num5__item img {
        width: 315px;
        height: 315px;
        margin-bottom: 30px;
    }

    .diversity-num5__item:nth-of-type(2n) .diversity-num5__item--text{
        order: 2;
    }

    .diversity-num5__item--text {
        width: 315px;
    }
}